
body {
		background-color: #000000;
		background-repeat: repeat;
		background-image: URL(images/nebula2.png);
        background-attachment: fixed;
		color: white;
		font-family: Arial,sans-serif;
        margin-left: 2mm;
        margin-right: 2mm;
}

.indented {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.bigtext {font-size: 24px;}


//**** CROSS BROWSER DROPDOWN MENU ****/
ul.drop {margin: 0 0 0 0 px;
         border-radius: 15px;
         position: relative;}


ul.drop a { display:block; color: #F2F2F2; 
            font-family:  Arial, sans-serif; 
            font-size: 16px; text-decoration: none; font: bold;
            border-radius: 15px;
             }
             
ul.drop  { display:block; color: #000; 
            font-family:  Arial, sans-serif; 
            font-size: 16px; text-decoration: none; font: bold;
            border-radius: 15px;
             }
             

ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #000000; background-image: url(hull.png); color: #fff;
             border-radius: 15px; font: bold;           
             }
            
ul.drop { position: relative; z-index: 597; float: left; 
           }

ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; 
             }

ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background-image: url(HullWithForcefield.png); 
            }

ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 160px; background: #000000; border: 1px solid #000000; 
            }

ul.drop ul li { float: none; }

ul.drop ul ul { top: -2px; left: 100%;}

ul.drop li:hover > ul { visibility: visible}

.rounded-corners { 
    -moz-border-radius:15px; 
    -webkit-border-radius:15px;  
    -khtml-border-radius:15px; 
    border-radius:15px;
    font-family: Verdana, Arial, Helvetica, sans-serif, "Times New Roman",Times; 
    font-size: 16px; text-decoration: none; font: bold; 
    background: #F2F2F2;
}



.black {color: #000000; }
.white {color: #FFFFFF; }
.blue  {color: #006699; }
.ltblue {color: #66CCFF; }
.brtblue {color: #0099FF; }
.green {color: #00FF00; }
.ltgreen {color: #66FF33; }
.teal  {color: #33FFFF; }
.yellow {color: #FFCC00; }
.dkgrey {color: #606060; }
.orange {color: #FF751A; }
